import axios from "@/utils/axios";

export function inserThrOrderWeb(query) {
    return axios({
        url: "/udiwms/thrsys/order/insertWeb",
        method: "post",
        data: query
    });
}

export function updateReceive(query) {
    return axios({
        url: "/udiwms/receive/order/update",
        method: "post",
        data: query
    });
}

